/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

#primary-menu ul li.current > a {
    color: white;
    background-color: #0048ff;
}

.img-responsive {
    margin: auto;
}

label {
    font-size: 16px;
    font-weight: 600;
    text-transform: initial;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    cursor: text;
}

#footer.dark{
    color: white;
}

.dark #copyrights {
    color: white;
}

.font16 {
    font-size: 16px;
}

#page-title {
    padding: 30px 0;
}

.promo.promo-border {
        background-color: #ED262C;
    color: #fff;
}

.promo.promo-border h3{
    color: #fff;
}

.content-wrap {
    padding: 80px 0 0 0;
}

.section {
    background-color: #a91919;
}

.bg-menu {
    background-image: url(/img/menu-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#publicitarios {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 4px;
    height: auto;
}

@media (min-width: 991px) {
    #publicitarios {
        height: 410px;
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: 0;
    }
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    margin: 2px;
    border-radius: 0px;
    display: none;
}

.carousel-control.right, .carousel-control.left {
    height: 35px;
    background-color: red;
}

.flex-control-nav.flex-control-thumbs li, .flex-control-nav.flex-control-thumbs li img {
    display: block;
    width: 109px !important;
    height: auto !important;
}

.iconlist li {
    position: relative;
    font-size: 20px;
}
    
.slidercorto {
    max-width:1150px!important;
    margin-left:140px!important;
    margin-right:auto!important;
}
    
@media screen and (min-width: 1500px){
    
.slidercorto {
    max-width:1200px!important;
    margin-left:215px!important;
    margin-right:auto!important;
}
    
.layer1 {
    left:250px!important;
    top: 20px!important;
    }
.layer2 {
    left:380px!important;
    top: -100px!important;
}
}

@media screen and (max-width: 700px){
    
.slidercorto {
    max-width:auto!important;
    margin-left:auto!important;
    margin-right:auto!important;
}

.layer1 {
    left:-15px!important;
    top: 5px!important;
    max-width: 100px!important;
    }
    
}

.layer1 {
    left:120px;
    top: 20px;
}

.layer2 {
    left:280px;
    top: -80px;
}

.portfolio-nomargin .portfolio-item, .portfolio-full .portfolio-item {
    padding: 5px !important;
}










/* botones flotantes */
.btn-floating:hover img {
  margin-bottom: -3px
}

.btn-floating {
    position: fixed;
    right: 25px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 0;
    z-index: 9999;
    color: white;
    transition: .2s;
    font-size: 23px;
}

.btn-floating:hover {
    width: auto;
    padding: 0 20px;
    cursor: pointer;
}

.btn-floating span {
    font-size: 16px;
    margin-left: 5px;
    transition: .2s;
    line-height: 0px;
    display: none;
}

.btn-floating:hover span {
    display: inline-block;
}

/* Phone */
.btn-floating.phone {
    bottom: 330px;
    background-color: #0570ae;
    color: #ffffff;
}

.btn-floating.phone:hover {
    background-color: #0570ae;
}

/* WhatsApp */
.btn-floating.whatsapp {
    background-color: #46C254;
    bottom: 270px;
    color: #ffffff;
}

.btn-floating.whatsapp:hover {
    background-color: #46C254
}

@media only screen and (max-width: 767px){
.btn-floating.phone {
    bottom: 150px;
    background-color: #0570ae;
}
.btn-floating.whatsapp {
    background-color: #46C254;
    bottom: 90px;
}
 
}
